{
  "area": [
    {
      "xpos": 23,
      "ypos": 208,
      "width": 102,
      "height": 25,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "gnome_deselected"
  ]
}